» Ubuntu » Pakete

Error

two or more packages specified (gnuradio-doc hardy)